---
group:
  name: foolwood
  description: ''
  projects:
  - name: siammask
    description: ''
    mirrorRelease: false
    topic: ''
  - name: benchmark_results
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-slimming'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DaSiamRPN'
    description: ''
    mirrorRelease: false
    topic: ''
  